<script setup lang="ts">

import './CenterTitle.less'
import { onMounted, onBeforeUnmount } from 'vue';


// 拿到传入的数据
const props = defineProps<{
    pageTitle: string;
}>();

onMounted(async () => {

})



</script>




<template>
    <div class="CenterTitleBox">
        <div class="titleContent">
            {{ props.pageTitle }}
        </div>
    </div>
</template>